@charset "utf-8"; 
/*------------------------- bodengaa.ie -------------------------*/
	body,html{margin:0; padding:0;}
	body{font:70%/1.5 "Trebuchet MS", Arial,Helvetica,sans-serif; color: #000; background: #fff url(../../images/bgOff.gif) repeat-x top left fixed; }
		* font{font:100%/1.5 Verdana, Arial, Helvetica, sans-serif!important; color: #000000!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */	
	h1,h2,h3,h4,h5,h6{font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #3458A2; font-weight: bold;   }
	h1 {font-size:1.6em; } h2 {font-size:1.3em;} h3{font-size:1.2em;} h4{font-size:1.1em;} h5,h6 {font-size:1.0em;}
	a:link, a:active, a:visited{color: #49791A; text-decoration: none;}		
	a:focus, a:hover{text-decoration: none; color:#3A4B86;}		
	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #ccc; border-right:0; border-left:0; height:1px; }
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}
	form{margin:0; padding:0;}
	
	#SearchTools label, .printLogo, .Header, .hidden {display:none;}
	.imgBorder{border:3px solid #887EAC;  margin-bottom:15px;}
	.floatLeft{float:left;}
	.floatRight{float:right;}
	
/*-------------------------( Nifty Corners )-------------------------------- */
	b.rtop, b.rbottom{display:block;background: #FFF}
	b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
	b.r1{margin: 0 5px}
	b.r2{margin: 0 3px}
	b.r3{margin: 0 2px}
	b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

/*-------------------------( Site Tools )-------------------------------- */
	#primaryTools { position:absolute; border:1px solid red;  top:8px; padding:0; width:750px; text-align:right; display:none}
	#primaryTools ul li {display:inline; padding:5px 0px 2px 2px; margin:0px; background: url(../../images/header/NavRight.gif) no-repeat right bottom; }	
	#primaryTools ul li a { padding:5px 9px 5px 2px; text-decoration:none; color:#008000;  }
		* html #primaryTools ul li a { padding:22px 2px 2px 4px; }
	#primaryTools ul li a:hover { text-decoration:underline}	
		* html #primaryTools ul li a:hover { background-position:0px 17px; }	
	#primaryTools ul li.flast {background: url(../../images/trany.gif) right center no-repeat; margin-right:10px}
	#primaryTools ul li.hidden{display:none}	

	#secondaryTools {position:absolute; top:120px; padding:0; margin: 0 0 0 153px; height:20px; width:350px; text-align:left}
		* html #secondaryTools {top:130px; margin: 0 0 0 163px;}
	#secondaryTools ul li {display:inline; padding:0px; margin:0px; width:95px; color: #6A6A6A;}
	#secondaryTools ul li a { padding:0 4px; color: #6A6A6A; border-bottom: 1px dotted #6A6A6A;}
	#secondaryTools ul li a:hover{color: #E56100; }
	#secondaryTools #printVersionLink{ padding-left: 12px; background: url(../../images/icons/printVersion.gif) left center no-repeat; }		
	#secondaryTools #memberLogin{  padding-left: 12px;  margin-left: 12px;  background: url(../../images/icons/login.gif) left center no-repeat;  }		
	#secondaryTools #graphicsVersionLink{ display:none; }		
	

/*-------------------------( #header )-------------------------------- */
	#header {border:0px solid #f00;  background: url(../../images/bgs/header1.jpg) no-repeat left top; width:760px; height:136px; margin:0px auto;}

	/*---( Search )-------------------------------- */	
	#SearchTools{float:right; position:absolute; top:27px; height: auto; width:240px; padding:0; text-align:right;  color:#777777; margin-left:514px} 
	#SearchTools fieldset form label{font-size:100%;}	

	.NavForm h1{ border:none; margin:0; padding:0; }
	.NavForm legend{ display:none;}
	.NavForm fieldset  { border:0; margin:0; padding:0;}
	.NavForm legend{ display:none;}
	.NavForm input  {border:1px solid #C1C1C1;  width:90px; font-size:90%; margin:2px -6px 2px 0; padding:4px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm input:hover, .NavForm select:hover  {border:1px solid #0E297A;}
	.NavForm input:focus, .NavForm select:hover  {border:1px solid #0E297A; background: #667FB8; color:#fff}
	.NavForm .button, .NavForm .button:hover  {border:0px;  cursor: pointer; width:65px; height:26px; color:#fff; font-weight:bold; font-size:90%; font-size:0;  margin:0; padding:0; background: url(../../images/buttons/buttonBg.gif) no-repeat left top;}
		html>body .NavForm .button, .NavForm .button:hover  {position:relative; top:-1px;}
	.NavForm .Searchbutton, .NavForm .Searchbutton:hover {background: url(../../images/buttons/search.gif) no-repeat left top;  width:75px;}

	#logo{ position:relative; float:left; top:17px; left:27px; }
	#logo h1 {margin:0; padding: 0px;}		
		
	#random { float:left; height:auto; width:auto;}		
	
	
	/*----------( findConsultant )------------------------------------*/
	#findConsultant { border:0px solid red; padding:8px 7px 8px 14px; width:172px; background: url(../../images/bgs/findAConsultant.gif) top left no-repeat;}
	#findConsultant label {background: url(../../images/pageElements/arrowDown.gif) 3px center no-repeat; display:block; margin-top:2px;  padding:1px; padding-left:15px;}
		* html #findConsultant label {margin-top:1px;}
	#findConsultant select { width:159px; font-size:85%; }
	#findConsultant input { width:142px; }
	#findNowButton { background: url(../../images/buttons/findNow.gif) left center no-repeat; margin-top:3px;}


	/*----------( infoServices )------------------------------------*/
	#infoServices { border:0px solid red; margin-top:15px; padding:8px 7px 8px 14px; width:167px; background: #E0E8F0 url(../../images/bgs/infoServicesBottom.gif) bottom left no-repeat;}
	#infoServices p {margin:0;}
	#infoServices h1 { border:0px solid red; position:relative; left:-8px; top:-20px; padding:10px 0px 0px 7px; width:175px; background: #E0E8F0 url(../../images/bgs/infoServicesTop.gif) top right no-repeat; margin-bottom:0;}
		* html #infoServices h1 { border:0px solid blue; position:relative; left:7px; top:-8px; padding:6px 0px 0px 0px; width:167px; background: #E0E8F0 url(../../images/bgs/infoServicesTop.gif) top right no-repeat;}
	#infoServices img { float:right;}
	
	
	/*---( Primary Nav )-------------------------------- */	
	#left #primaryNav #udm {border:0px solid red; position:relative; left:4px; margin:0; padding: 0 0 18px 0px; background:#3458A1 url(../../images/sideNav/sidenavbg.gif) no-repeat bottom left; height:auto; line-height:22px; font-size:115%; overflow:hidden; width: 164px;   }
		* html #left #primaryNav #udm {border:0px solid red; left:3px; }

	#primaryNav #udm ul{ width: auto; background:#3458A2; margin:0px; padding:0px; list-style: none; height:1%;}		
	#primaryNav #udm li{ border-bottom:0px solid #344D9F; width: auto; margin:0px; padding:0px; display:block;}
	#primaryNav #udm li a{ padding:0px 5px 0px 29px; width: 130px; margin:0px; font-weight: bold; text-decoration:none; color:#fff; display:block; background: url(../../images/sideNav/arrow.gif) no-repeat center left; }	
	#primaryNav #udm li a:hover {background: #C94D00 url(../../images/sideNav/arrow2.gif) no-repeat center left;  color:#fff;}			
	#primaryNav #udm a.MainNavSelected {background:url(../../images/sideNav/arrow2.gif) no-repeat center left;}	
	.MainNavSelected ul.udmSub{}
	#primaryNav #udm ul.udmSub li a.SubNavSelected { }
	
	#primaryNav #udm ul li{ padding:0; margin:0;}
	#primaryNav #udm ul li a{ padding:1px 5px 1px 30px; color: #ECE4E0; margin: 0; width: 135px;  font-weight: normal; font-size:85%; background: url(../../images/sideNav/subNavBg.gif) repeat-y center left; }	
	#primaryNav #udm ul li a:hover{width: 130px; background: #A64200 ; color: #fff; }
	#primaryNav #udm ul li a.SubNavSelected {background: #A64200 ; color: #fff;}
	/*#primaryNav #udm ul li ul li {background-image:none;  background-color: #9FB050}
	#primaryNav #udm ul li ul li a, #primaryNav #udm ul li ul li a:hover { background-position: 14px 6px;}
	#primaryNav #udm ul li ul li a.SubNavSelected {text-decoration:underline; background-color:	#9FB050}


/*-------------------------( #left )-------------------------------- */
	#HomeNews, #HomeRSS{padding:0 15px; margin:0px;}
	#HomeNews h1, #HomeRSS h1 {border-left: 2px solid #FE7E00; color: #3458A2; margin: 15px 0 5px 0px; position:relative; left:-10px;  padding:0 0 0 10px;}
	#HomeNews dt a {padding:0 0 2px 20px; color:#E56100; text-decoration:none; background: url(../../images/icons/news.gif) no-repeat left top;}
	#HomeNews dd, #HomeRSS dd {margin:0 0 10px 0; }
	#HomeNews dd a, #HomeRSS dd a{text-decoration:none; color:#2D2B36;}
	#HomeNews dd a:hover, #HomeRSS dd a:hover{ border-bottom:1px dotted #ccc; }
	* html #HomeNews dd a:hover, #HomeRSS dd a:hover{text-decoration:underline; border:0}
	
	#HomeRSS dt a{background: none; padding:0px; color:#E56100; text-decoration:none;}
	#HomeRSS dd a{text-decoration:none;}
	#HomeRSS dd a:hover { color:#E56100;}
	#HomeRSS a { color:#2D2B36; text-decoration:none;}
	#HomeRSS a:hover { color:#E56100; text-decoration:underline;}
	

/*-------------------------( #Content  )-------------------------------- */
	#content { padding:0px; margin:0px; min-height:400px; background: none;}
	/*	#content h1.Header {font-size:165%; padding:3px 10px; padding-top:0px; margin-bottom:10px;}	/*over-written in head for home size image*/
	#content h1 { border-left: 2px solid #FE7E00; margin: 10px 0 0 0px; position:relative; left:-10px;  padding:0 0 0 10px;}		
	#content h2 { margin-bottom:2px; }
	#content ul li{ list-style-image:  url(../../images/pageElements/bullet.gif);}	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px}
	#content div.hr hr, #left div.hr hr  {  display: none;}
	#content ol li{margin-bottom:0.6em}	
	#content p{border:0px solid red; margin:0 0 16px 0;}	
	
	

	#content a{color:#E56100; text-decoration:underline}
	#content a:hover{ text-decoration:none; }	
	
	/*---( News newsContent )-------------------------------- */	
	#newsContent h4 {margin-bottom:0px; padding-bottom:0px;}
	#newsContent h4{clear:left; margin0:0;}
	#newsContent p{margin-top:0; margin-bottom:1em;}		
	#newsContent .newsDate{color:#888;}
	#content #newsContent div.hrArticleSplit { height:12px; background-image: url(../../images/pageElements/hr.gif) repeat-x left center; }
	#content #newsContent div.hrArticleSplit hr{  display: none;}	


	/*------------ ( Forms ) -------------------*/
	#content .SubmitButton {cursor: pointer;  margin:0; text-align:center; padding:0 20px 4px 0; width:90px; height:27px; border:0;}
		* html #content .SubmitButton { text-align:left; padding:0 0 0 15px;}			
		/* Custom button skins */
		#content .Search, #content form .Search:focus {background: url("../../images/buttons/search.gif") no-repeat center left;}
		#content .Submit, #content form .Submit:focus {background: url("../../images/buttons/buttonSubmit.gif") no-repeat center left;}	
		#content .Print, #content form .Print:focus {background: url("../../images/icons/printVersion.gif") no-repeat center left;}		


	/*------------ ( Table Formatting ) -------------------*/
	#content table {width:100%; margin:0; padding:0; border-top:1px solid #bbb; border-bottom:1px solid #bbb; border-left:1px solid #bbb; border-collapse:collapse; border-spacing:0;}
	#content table td {background: #F4F9FD;vertical-align:top; border-bottom:1px solid #bbb; border-right:1px solid #bbb; border-top:0px; border-left:0px;  padding:3px; text-align:left}
	#content table th { background: #E0E8F0; color:#344D9F; padding: 5px; border-bottom:1px solid #bbb; border-right:1px solid #bbb; border-top:0px; border-left:0px; text-align:left;}

	#content .newsDateCalendar { font-size:11px; float:left; width:34px; height:46px; text-align:center; line-height:17px;	background: url(../../images/pageElements/newsDate.gif) no-repeat center top; padding-top: 5px; margin-top:5px; margin-right: 5px;}
	#content .newsDateCalendar span{margin:0; padding:0;  font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif; color: #25326E;  font-size: 1.1em; font-weight:bold;}	
	#content .goBackArrow{float:right; margin:2px; padding:2px;  background: #fff url(../../images/pageElements/back.gif) no-repeat left center; font-weight:bold; padding-left:30px;}
	#content a.goBackArrow:hover{background: url(../../images/pageElements/back.gif) no-repeat left center; }	
	
	/* sitemap */	
	#content #sitemap ul {list-style:none; list-style-type:none;}
	#content #sitemap ul li{margin:4px}	
	#content #sitemap ul li ul{padding-bottom:18px}


	/* Portlets HOME mode */
	#content #Porlet1 .HomePortletTop{background: #E7F6FF; height:17px;}
	#content #Porlet1 .HomePortletMid{background: #E7F6FF;}
	#content #Porlet1 .HomePortletMid h1{margin:0;}	
	#content #Porlet1 .HomePortletMid p{margin-bottom:0; padding-bottom:0}
	#content #Porlet1 .HomePortletMid h2.ShowButtons {font-weight:bold; margin: 0; padding: 5px 3px 5px 0;  list-style: none;}
	#content #Porlet1 .HomePortletMid div{padding:0 5px; margin:0 5px 0 5px;}	
	#content #Porlet1 .HomePortletMid div h2{margin-top:0}	
	#content #Porlet1 .HomePortletBottom{background: #E7F6FF; height:17px;}
	#content #Porlet1 .HomePortletText{ margin: 0; list-style: none; padding-bottom:0px;}
	#content #Porlet1 .HomePortletText a{ text-decoration:underline; color:#096389;}
	#content #Porlet1 .HomePortletText a:hover{ text-decoration:none;}	
	/* Portlets HOME mode END */

	/* Portlets INNER mode */	
	#content #Porlet2 .PortletTop{background: #E6EBCD;  height:17px;}
	#content #Porlet2 .PortletMid{background: #E6EBCD url(none);}
	#content #Porlet2 .PortletMid h1{margin-top:0;}	
	#content #Porlet2 .PortletMid h2.ShowButtons {font-weight:bold; margin: 0; padding: 5px 3px 5px 0; list-style: none;}
	#content #Porlet2 .PortletMid div{padding:0 5px; margin-left:5px; margin-right:5px;}	
	#content #Porlet2 .PortletBottom{background: #E6EBCD; height:17px;}
	#content #Porlet2 .PortletText{ margin: 0; list-style: none; background: none; padding-bottom:10px;}	
	#content #Porlet2 .PortletText a{text-decoration:underline;  color:#096389}	
	#content #Porlet2 .PortletText a:hover{text-decoration:none;}

/*-------------------------( Footer )-------------------------------- */
	#footer {border:0px solid red;  background: url(../../images/bgs/footer.gif) top right no-repeat; width:760px; clear: both; height:65px; padding:0; margin:20px 0 0 0; text-align:right; }
	#footer h4 {position:relative; top:-20px;  width:740px; color:#666; font-weight:normal; margin:0; padding: 8px 0 0 0; font-family: Arial, sans-serif; float:left; font-size:100%; }	
		
	#footer p {margin:0; padding:8px 0;}
	#footer ul {margin:4px 0 0 50px; padding:10px;}
	#footer li{	margin: 0; padding: 0; display: inline;	list-style-type: none;}
	#footer li a.active, #footer li a:hover{text-decoration: underline; color: #E56100;}
	#footer li a:visited {text-decoration:none;}

	/* Copyright | Disclaimer | Privacy Policy */
	#footer #footerLinks {border:0px solid red; float:right; width:450px; height:30px; margin:25px 15px 3px 15px; padding:0;}
		* html #footer #footerLinks { margin-right:5px;}
	#footerLinks ul {width:12.8em; margin:0;  padding:0;}		
	#footerLinks li {padding:4px 3px 10px 0; height:30px; margin:0 -2px 0 -1px; background: url(../../images/footer/footerSpacer.gif) center right no-repeat;}
		* html #footerLinks li {padding:0 0px 15px 0;  margin:0 ;}	
	#footerLinks li.flast{ border:0px solid red; background:none;}	
	#footerLinks li a{line-height: 14px; color:#666; text-decoration:none; padding:10px 4px 0px 10px; margin:0 0 0px 0; }	

	#footerLinks #fCopright li {background-image:none;}
	#fDisclaimer{}
	#fPrivacy {}
	
	#footer #footerDetails {margin:0px 0; display:none;}	
	#footerDetails span{ font-weight:bold; font-weight:normal; line-height:20px;}	
		#footerDetails #fAddress {color:#3A4B86;}
		#fAddress1, #fAddress2, #fAddress3, #fAddress4, #fAddress5, #fCountry {color:#000;  font-weight:normal!important;}		
		#footerDetails #Phone span, #footerDetails #Fax span, #footerDetails #Email{ color:#3A4B86; }				
		#footerDetails #fPhone { padding-left:23px;  background: url(../../images/icons/phone.gif) center left no-repeat;}
		#footerDetails #fFax { padding-left:23px; background: url(../../images/icons/fax.gif) center left no-repeat;}
		#footerDetails #fMobile {} 
		#footerDetails #fEmail {padding-left:23px; background: url(../../images/icons/email.gif) center left no-repeat;}
		
	#DevelopedByWebtrade{ border:0px solid red; position:relative; width:300px; top: -36px; display:block; float:left; clear:both; padding: 0 0 0 220px; text-align:left; color:#666;}
	#DevelopedByWebtrade img{ padding:0 4px 0 0;}	
	#DevelopedByWebtrade a{color:#666; text-decoration:underline;}	
	#DevelopedByWebtrade a:hover{text-decoration: underline; color: #009999;}	
	
/*-------------------------( Paging )-------------------------------- */	
	.CSYS_Paging_TotalPages{padding: 0; float: none; }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0;clear:right;padding-bottom:5px}	
	ul.CSYS_Paging_Numbers{	padding:0!important; margin:0!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important; padding:4px!important;  margin:0px; font-family:"Trebuchet MS", Verdana, Arial}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ }
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#C7D5E6; font-weight:bold; border-color:#00313A; color:#00313A}
	.CSYS_Paging_None{display:none;}	
	
	
	{display:none;}